@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Salsa&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Rubik', sans-serif;
}

.about-page-banner img {
  width: 100%;
  height: 100%;
}

.about-page-description p {
  color: #083149;
  letter-spacing: 1px;
  font-size: 1.15rem;
}

@media (min-width: 800px) {
  .about-page-banner {
    width: 100%;
    height: 400px;
  }

  .about-page-description {
    width: 100%;
  }

  .about-page-container {
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 1200px) {
  .about-page-banner {
    width: 40%;
  }

  .about-page-description {
    width: 50%;
  }
}
